<?php
 include("db.php");
 $currencyId=$_POST['currencyId'];
 
 $amountSql="select amount from  `assets` where currencies_id='$currencyId'";
$amountQuery = $db ->query($amountSql);
$amountRow=$amountQuery ->fetch_array();
$amount=$amountRow['amount'];
echo "<input type='text'  disabled class='filed' value=".number_format($amount).">";
echo "<input type='hidden' name='balance' class='form-control' value='$amount'>";

?>